gerritbot did not report merges during BZ conversion
Closed, DeclinedPublic

Description

Gerrit change https://gerrit.wikimedia.org/r/#/c/174830/ was merged 2014-11-22 05:48 , but the Phabricator task T75638 for the bug did not get a "merged by jenkins-bot" comment from gerritbot.

I suspect there was a window where gerrit updates were neither reported in bugzilla (it was disabled) or in Phabricator (the task wasn't yet migrated or gerritbot wasn't running).

Seems low priority, the tag is informational while gerrit is the true record.

Spage updated the task description. (Show Details)
Spage raised the priority of this task from to Needs Triage.
Spage added a project: Phabricator.
Spage changed Security from none to None.
Spage added a subscriber: Spage.
Aklapper closed this task as Declined.Nov 24 2014, 11:34 PM
Aklapper claimed this task.

Yeah, there was such a window. We disabled intentionally (T210) as Bugzilla had to be read-only so this was pretty expected.
Furthermore, the commit message has a link to Bugzilla and not to some Phabricator task - the logic to convert the bug ID xxxxx to Txxxxx+2000 has only been in place since Monday (see T1327) so this could not have worked anyway. :)

So I don't see anything to fix here, sorry. Closing as declined...

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 19 2016, 3:00 PM